Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Oomph » unable to install eclipes oxgen(i need help)
icon9.gif  unable to install eclipes oxgen [message #1758360] Tue, 28 March 2017 05:39 Go to next message
Hariharan panneerselvam is currently offline Hariharan panneerselvamFriend
Messages: 1
Registered: March 2017
Junior Member
Hi everyone,

Ihave installed the eclipes neno3, but now i need to work with the old version of eclipes oxgen but it is not installing.

can you any one help on this dears..

Please....
Re: unable to install eclipes oxgen [message #1758420 is a reply to message #1758360] Tue, 28 March 2017 14:02 Go to previous messageGo to next message
Abel Hegedus is currently offline Abel HegedusFriend
Messages: 189
Registered: September 2015
Senior Member
Are you trying to use the Eclipse Installer to install Latest (Oxygen) and have problems with Oomph not working in the resulting Eclipse?

If yes, that is https://bugs.eclipse.org/bugs/show_bug.cgi?id=513898 (and its real cause https://bugs.eclipse.org/bugs/show_bug.cgi?id=513809 ) and unfortunately it seems that it will stay broken until Oxygen M7 or maybe the next milestone version of Oomph.

You may be able to use the Eclipse Installer to install a Latest Release (Neon) Eclipse and then open the Installation.setup to change your product version to Oxygen. Running the Perform setup tasks should update it to Oxygen with a hopefully still working Oomph version.
Re: unable to install eclipes oxgen [message #1758428 is a reply to message #1758420] Tue, 28 March 2017 15:07 Go to previous message
Ed Merks is currently offline Ed MerksFriend
Messages: 29538
Registered: July 2009
Senior Member
Unfortunately Oxygen M6 is quite badly broken. If you use a nightly build installer https://wiki.eclipse.org/Eclipse_Installer (which installs the nightly builds which is the 1.8 version of Oomph), at least Oomph itself should work okay, but other things will still be broken, e.g., MPC and Recommenders, and perhaps more...
Previous Topic:Problems migrating to Neon
Next Topic:[Closed] Refere product setups in catalog
Goto Forum:
  


Current Time: Thu Sep 20 04:20:30 GMT 2018

Powered by FUDForum. Page generated in 0.02034 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top